BODY {FONT-FAMILY: verdana, helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000066; SCROLLBAR-FACE-COLOR: #3868C0; SCROLLBAR-HIGHLIGHT-COLOR: #AFD0FF; SCROLLBAR-SHADOW-COLOR: #AFD0FF; SCROLLBAR-3DLIGHT-COLOR: #3868C0; SCROLLBAR-ARROW-COLOR: #AFD0FF; SCROLLBAR-TRACK-COLOR: #AFD0FF; SCROLLBAR-DARKSHADOW-COLOR: #3868C0}
TABLE {FONT-FAMILY: verdana, helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000066}
TD {FONT-FAMILY: verdana, helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000066}
TR {FONT-FAMILY: verdana, helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000066}
A:link {TEXT-DECORATION: none; COLOR: #000044}
A:visited {TEXT-DECORATION: none; COLOR: #000044}
A:active {TEXT-DECORATION: none; COLOR: #000044}
A:hover {COLOR: #BB0044;TEXT-DECORATION: underline overline}
A.white1 {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.blue1 {COLOR: #0000FF; TEXT-DECORATION: none}
A.blue2 {COLOR: #0000FF; TEXT-DECORATION: none}
A.blue3 {COLOR: #0000FF; TEXT-DECORATION: underline}
TD.linkss { COLOR: #000066;}
